Authorize
POST /authorize
POST /authorize
Evaluates a set of permissions between a source and a target.
sourceIdstring✻The owner ID is a unique identifier for an owner (either a user or an app).
targetIdsarray✻The property is an array of owner IDs.
The owner ID is a unique identifier for an owner (either a user or an app).
readarray✻A list of permission scopes.
The scope property grant access to a specific set of data.
"name""emails""phones""country""language""biologicalSex""bloodGlucose""bloodGlucoseTarget""bloodType""bolusCalculation""carbohydrates""carbohydratesRecommendation""dateOfBirth""diabetesType""insulinDelivery""insulinOnBoard""insulinRecommendation""insulinReduction""insulinSensitivity""insulinToCarbohydratesRatio""interstitialGlucose""licenses"writearray✻A list of permission scopes.
The scope property grant access to a specific set of data.
"name""emails""phones""country""language""biologicalSex""bloodGlucose""bloodGlucoseTarget""bloodType""bolusCalculation""carbohydrates""carbohydratesRecommendation""dateOfBirth""diabetesType""insulinDelivery""insulinOnBoard""insulinRecommendation""insulinReduction""insulinSensitivity""insulinToCarbohydratesRatio""interstitialGlucose""licenses"Ok
authorizedboolean✻The approved property determines whether a permission has been granted or not.